Subject: [nvo3] 答复: Re: Poll for WG adoption and IPR call fordraft-sarikaya-nvo3-vmm-dmm-pmip-11

From: <[email-masked]>
Date: Mon, 3 Jul 2017 09:10:50 +0800 (CST)

I support adoption of the draft.

Regards

Fangwei.

发件人： <[email-masked]>
收件人： <[email-masked]>
抄送人： <[email-masked]> <[email-masked]>
日 期 ：2017年07月01日 23:58
主 题 ：Re: [nvo3] Poll for WG adoption and IPR call fordraft-sarikaya-nvo3-vmm-dmm-pmip-11

I also support adoption of the draft.

Cheers,
Andy

On Sat, Jul 1, 2017 at 11:33 AM, Greg Mirsky <[email-masked]> wrote:

Dear All,I support NVO3 WG adoption of this draft. It is well-written and does provide important information about practices that enable VM mobility in DC networks.

Regards,
Greg

On Fri, Jun 30, 2017 at 6:53 PM, Tina Tsou <[email-masked]> wrote:

Dear all,

I support adoption of this draft as WG draft, as it describes well the protocols about virtual machine mobility currently in use in the industry.

"Bocci, Matthew (Nokia - GB)" <[email-masked]> Tue, 13 June 2017 15:19 UTCShow header

This email begins a two week poll for adoption of draft-sarikaya-nvo3-vmm-dmm-pmip-11 in the NVO3 working group. Please review the draft and send any comments to the NVO3 list. Please also indicate whether you support adoption of the draft as an NVO3 working group document. Simultaneously, we are also poling for any IPR that may apply to the draft. Authors and contributors, are you aware of any IPR that applies to this draft? If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)? If you are listed as a document author or contributor, please respond to this email stating of whether or not you are aware of any relevant IPR. The response needs to be sent to the NVO3 WG mailing list. The document will not advance to the next stage until a response has been received from each author and each contributor. This poll closes on Wednesday 28th June 2017. Regards Matthew and Sam 

-- 

Thank you, 

Tina

-- 

Thank you, Tina

_______________________________________________
 nvo3 mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/nvo3

_______________________________________________
 nvo3 mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/nvo3